Support » Plugin: Democracy Poll » Deprecated wp_get_sites

  • Resolved cronwerk

    (@cronwerk)


    Inessential issue.
    After activation for network as for each site on multisite”
    – in debug.log:
    “PHP Notice: Function wp_get_sites from 4.6.0 is deprecated! Use get_sites(). in …/wp-includes/functions.php on line 3828″

    – message in back-end:
    “The plugin has made the activation 259 of unexpected output symbols. If you notice an error «headers already sent», problems with RSS-feeds or other problems, try to disable or remove this plug.”

    Sorry for my bad French – I tranlated messages from Russion.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Deprecated wp_get_sites’ is closed to new replies.